# A Constitution for an Anonymous Planet.

To amend the rules and regulations of the network and of the PSA community, this constitution is hereby set forth. It is applicable to all the projects of the initiative, especially the Hitchhiker's Guide to Online Anonymity. All members/collaborators must abide by these lines when contributing within the context of the initiative. 

## Requirements

> Our content is licensed under **[Creative Commons Attribution NonCommercial](https://creativecommons.org/licenses/by-nc/3.0/)** to prevent commercial usage.  

### 1. Anonymity above everything  
Anonymity is necessary to maintain the balance of power, specifically to help journalists, whistleblowers, lawyers, scientists, and victims of oppression. Anonymity first, even if that means using non-free and/or proprietary means. Security and privacy are second, again, even if using non-free or non-open-source and/or proprietary means. In this sense, the ends may at times justify proprietary means.  

### 2. Independence  
The Anonymous Planet initiative has no affiliation with the "Anonymous" collective and does not endorse their activities.  
Any overlap of their activities and our guide are purely coincidental.

### 3. Accessibility  
We will strive to always keep available the following methods of reading the Hitchhiker's Guide:  
  * online;  
  * offline (e.g., PDF, ODT, EPUB (in the future));  
  * via the Tor network

### 4. Freedom  
Maintain free, open-source, and non-commercial nature of all our projects. This does not mean proprietary and/or closed-source tools won't be recommendeded. All scientific knowledge should be free for anyone and we support and encourage Sci-Hub and LibGen. Any attempt to erode the freedom of information and flow of knowledge of our projects, in any manner, is hostile.

### 5. Verifiability, falsifiability and reproducibility  
We will make every effort to be transparent about any and all bias we have.  
Anyone claiming to be unbiased is lying, therefore we will not falsely claim to be.  

All our content shall be verifiable, reproducible and fact-checked:  
  - academic references (e.g., studies, papers, and peer reviewed publications);  
  - reputable media references (e.g., articles, videos, and documentaries);  
  - official documentation (e.g., manuals, field guides, and technical documents);  
  - renowned and reputable expert review;  
  - direct testing by our own collaborators for falsifiablity  

### 6. Innocence  
Suspected offenders are innocent until proven guilty, with zero tolerance for abuse of power or position. 

Any accusing/moderating member is:
  - Subject to the burden of proving the wrong-doing of the offender.
  - Required to motivate any sanction.

Any offender has the right to:
  - Face their accuser (know who is accusing them).
  - Appeal sanctions to an uninvolved third party.
  - Participate in their own incrimination (the burden of proof lies with the accuser).
  - Due process of the above.

### 7. Freedom of thought  
Open-minded and pragmatic - with no tolerance for gatekeeping.

Critical thinking and fact-checking are strongly encouraged; we welcome criticism including of a harsh nature (excluding ad-hominem and slurs).

### 8. We do not tolerate intolerance  
See the [Paradox of Tolerance](https://en.wikipedia.org/wiki/Paradox_of_tolerance), which includes hate speech. 

### 9. No analytics  
Note that, while we will never use analytics, the (now free) platforms hosting our content might be gathering such analytics outside of our control, such as Github pages. As the initiative progresses, we will strive to avoid these as soon as possible.

### 10. No profit  
Any excess donations will only be used to support our main projects first and possibly support other intitiatives (like hosting Tor exit nodes). In all cases, we abide by the following principles:

  - Funding transparency (i.e., all donations, spendings, source code, and future goals will be public).  
  - Acceptance of donations from any entity anonymously or acknowledged (opt-in) will not have any influence on our content.  
  - No sponsored content.  
  - No affiliate links.  
  - No product placements.  
  - No advertising.  

**Disclaimer: it is possible that, coincidentally, a donation could correlate with a recommendation. It will then be clearly stated that while the donation was welcome, the donating entity will not be gaining visibility/coverage/endorsement/recommendations due to such a donation.**

## Core Goals.

0. Help people in need of anonymity to maintain both their physical and digital safety.

## Non-Goals:

0. Help any people who are using this knowledge for bad purposes. Helping people takes precedence and we know our content can be used nefariously. Our initiative believes in having one good person given an anonymous voice, safely, is worth the risk of having several using our content for evil. As we do adhere to a fair "rule of law" system which, having 9 criminals and 1 innocent person free, is much better than having one innocent person in prison among 9 criminals.

**Yours faithfully, Anonymous Planet**
